path: /build/build/debianutils-sys-apps-5.22.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/debianutils && luet-portage
    --dir /pkgdir/debianutils sys-apps/debianutils
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:c58857722cbc18e9259d5a81d4aede0d876c57c5314ad7a0b971a1c7e60e6e5a
  package:
    name: debianutils
    version: "5.22"
    category: sys-apps
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A selection of tools from Debian
    uri:
    - https://packages.qa.debian.org/d/debianutils.html
    license: BSD GPL-2 SMAIL
    buildtimestamp: 2025-07-27 07:51:16.842510139 +0000 UTC m=+31.491740379
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
      IUSE: +installkernel static
      emerge.packages: sys-apps/debianutils
      kit: core-kit
      original.package.name: sys-apps/debianutils
      original.package.slot: "0"
      original.package.version: "5.22"
    treedir: /build/packages
  package_dir: /pkgdir/debianutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: af6ab080cd06343c1bb1d799444d556511ebab2eded4cde79ee3f3a52882f55d
compressiontype: zstd
files:
- bin/run-parts
- bin/tempfile
- etc/kernel/postinst.d/.keep_sys-apps_debianutils-0
- sbin/installkernel
- usr/bin/ischroot
- usr/sbin/savelog
- usr/share/man/man1/ischroot.1.bz2
- usr/share/man/man1/tempfile.1.bz2
- usr/share/man/man8/installkernel.8.bz2
- usr/share/man/man8/run-parts.8.bz2
- usr/share/man/man8/savelog.8.bz2
- var/db/pkg/sys-apps/debianutils-5.22/BDEPEND
- var/db/pkg/sys-apps/debianutils-5.22/BUILD_TIME
- var/db/pkg/sys-apps/debianutils-5.22/CATEGORY
- var/db/pkg/sys-apps/debianutils-5.22/CBUILD
- var/db/pkg/sys-apps/debianutils-5.22/CFLAGS
- var/db/pkg/sys-apps/debianutils-5.22/CHOST
- var/db/pkg/sys-apps/debianutils-5.22/CONTENTS
- var/db/pkg/sys-apps/debianutils-5.22/COUNTER
- var/db/pkg/sys-apps/debianutils-5.22/CTARGET
- var/db/pkg/sys-apps/debianutils-5.22/CXX
- var/db/pkg/sys-apps/debianutils-5.22/CXXFLAGS
- var/db/pkg/sys-apps/debianutils-5.22/DEFINED_PHASES
- var/db/pkg/sys-apps/debianutils-5.22/DESCRIPTION
- var/db/pkg/sys-apps/debianutils-5.22/EAPI
- var/db/pkg/sys-apps/debianutils-5.22/FEATURES
- var/db/pkg/sys-apps/debianutils-5.22/HOMEPAGE
- var/db/pkg/sys-apps/debianutils-5.22/INHERITED
- var/db/pkg/sys-apps/debianutils-5.22/IUSE
- var/db/pkg/sys-apps/debianutils-5.22/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/debianutils-5.22/KEYWORDS
- var/db/pkg/sys-apps/debianutils-5.22/LDFLAGS
- var/db/pkg/sys-apps/debianutils-5.22/LICENSE
- var/db/pkg/sys-apps/debianutils-5.22/NEEDED
- var/db/pkg/sys-apps/debianutils-5.22/NEEDED.ELF.2
- var/db/pkg/sys-apps/debianutils-5.22/PF
- var/db/pkg/sys-apps/debianutils-5.22/REQUIRES
- var/db/pkg/sys-apps/debianutils-5.22/SIZE
- var/db/pkg/sys-apps/debianutils-5.22/SLOT
- var/db/pkg/sys-apps/debianutils-5.22/USE
- var/db/pkg/sys-apps/debianutils-5.22/debianutils-5.22.ebuild
- var/db/pkg/sys-apps/debianutils-5.22/environment.bz2
- var/db/pkg/sys-apps/debianutils-5.22/repository
package_cacheimage: ""
runtime:
  name: debianutils
  version: "5.22"
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A selection of tools from Debian
  uri:
  - https://packages.qa.debian.org/d/debianutils.html
  license: BSD GPL-2 SMAIL
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4'
    IUSE: +installkernel static
    emerge.packages: sys-apps/debianutils
    kit: core-kit
    original.package.name: sys-apps/debianutils
    original.package.slot: "0"
    original.package.version: "5.22"
